<table width="95%" align="center">
	<tr>
		<td valign="top" align="left"><? include("includes/system.inc.php"); ?></td>
		<td width="15">&nbsp;</td>
		<td valign="top" align="left">
			<? 
				include("includes/uptime.inc.php"); 
				include("includes/timers.inc.php"); 
			?>
		</td>
	</tr>
</table>